<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.69" width="0.71" mass="0.205" tireType="offRoad" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="$data/shared/wheels/michelin/cargoXBibHF/R26_5_highFlotation.i3d" nodeLeft="1|0" nodeRight="1|0" maxDeformation="0.071" isCareWheel="false" tireTrackAtlasIndex="12" />
        <innerRim filename="wheels/rims.i3d" nodeLeft="0|0" nodeRight="0|1" scale="1.18 0.98 0.98" />
    </default>
</wheel>
